 .u-section-1 {
  background-image: url("images/wordcloud.5.png");
  min-height: 708px;
}

.u-section-1 .u-group-1 {
  width: calc(((100% - 1140px) / 2) + 570px);
  min-height: 228px;
  height: auto;
  margin: 480px auto 0 0;
}

.u-section-1 .u-container-layout-1 {
  padding: 30px 0;
}

.u-section-1 .u-text-1 {
  font-size: 3.75rem;
  margin: 42px 30px 0 0;
}

@media (max-width: 1199px) {
   .u-section-1 {
    background-position: 50% 50%;
    min-height: 684px;
  }

  .u-section-1 .u-group-1 {
    width: calc(((100% - 940px) / 2) + 470px);
    min-height: 272px;
    margin-top: 412px;
    height: auto;
  }

  .u-section-1 .u-text-1 {
    width: auto;
    margin-top: 64px;
    margin-right: 20px;
  }
}

@media (max-width: 991px) {
   .u-section-1 {
    min-height: 524px;
  }

  .u-section-1 .u-group-1 {
    width: calc(((100% - 720px) / 2) + 470px);
    min-height: 230px;
  }

  .u-section-1 .u-text-1 {
    margin-top: 0;
  }
}

@media (max-width: 767px) {
   .u-section-1 {
    min-height: 393px;
  }

  .u-section-1 .u-group-1 {
    width: calc(((100% - 540px) / 2) + 470px);
  }
}

@media (max-width: 575px) {
   .u-section-1 {
    min-height: 247px;
  }

  .u-section-1 .u-group-1 {
    width: calc(((100% - 340px) / 2) + 340px);
  }

  .u-section-1 .u-text-1 {
    font-size: 3rem;
    margin-top: 51px;
    margin-right: 0;
  }
}.u-section-2 .u-sheet-1 {
  min-height: 322px;
}

.u-section-2 .u-layout-wrap-1 {
  margin-top: 30px;
  margin-bottom: -43px;
}

.u-section-2 .u-layout-cell-1 {
  min-height: 262px;
}

.u-section-2 .u-container-layout-1 {
  padding-right: 20px;
}

.u-section-2 .u-text-1 {
  position: relative;
  margin: 25px 0 0 20px;
}

.u-section-2 .u-layout-cell-2 {
  min-height: 262px;
}

.u-section-2 .u-text-2 {
  position: relative;
  margin: 20px 20px 0;
}

@media (max-width: 1199px) {
  .u-section-2 .u-sheet-1 {
    min-height: 333px;
  }

  .u-section-2 .u-layout-wrap-1 {
    position: relative;
    margin-bottom: 30px;
  }

  .u-section-2 .u-layout-cell-1 {
    min-height: 216px;
  }

  .u-section-2 .u-container-layout-1 {
    padding-right: 16px;
  }

  .u-section-2 .u-text-1 {
    margin-left: 0;
    font-size: 1.263157894736842rem;
  }

  .u-section-2 .u-layout-cell-2 {
    min-height: 216px;
  }

  .u-section-2 .u-text-2 {
    margin-left: 0;
    margin-right: 0;
    font-size: 1.263157894736842rem;
  }
}

@media (max-width: 991px) {
  .u-section-2 .u-sheet-1 {
    min-height: 260px;
  }

  .u-section-2 .u-layout-cell-1 {
    min-height: 100px;
  }

  .u-section-2 .u-container-layout-1 {
    padding-right: 13px;
  }

  .u-section-2 .u-layout-cell-2 {
    min-height: 100px;
  }
}

@media (max-width: 767px) {
  .u-section-2 .u-container-layout-1 {
    padding-right: 9px;
  }
}

@media (max-width: 575px) {
  .u-section-2 .u-container-layout-1 {
    padding-right: 6px;
  }

  .u-section-2 .u-text-1 {
    font-size: 1.10526rem;
  }

  .u-section-2 .u-text-2 {
    font-size: 1.10526rem;
  }
} .u-section-3 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.4), rgba(0,0,0,0.4)), url("images/3029299-0.png");
  min-height: 708px;
}

.u-section-3 .u-group-1 {
  width: calc(((100% - 1140px) / 2) + 570px);
  min-height: 228px;
  height: auto;
  margin: 0 0 0 auto;
}

.u-section-3 .u-container-layout-1 {
  padding: 30px 0;
}

.u-section-3 .u-text-1 {
  font-size: 3.75rem;
  background-image: none;
  margin: 0 0 0 30px;
}

.u-section-3 .u-list-1 {
  width: 1140px;
  margin: 53px auto 53px calc(((100% - 1140px) / 2) + -11px);
}

.u-section-3 .u-repeater-1 {
  grid-gap: 30px 30px;
  grid-template-columns: calc(33.3333% - 20px) calc(33.3333% - 20px) calc(33.3333% - 20px);
  min-height: 375px;
}

.u-section-3 .u-list-item-1 {
  transition-duration: 0.5s;
  box-shadow: 0px 0px 0px rgba(0,0,0,0);
  text-shadow: 0px 0px 0px rgba(0,0,0,0);
  transform: translateX(0px) translateY(0px) scale(1) rotate(0deg);
}

.u-section-3 .u-container-layout-2 {
  padding: 0;
}

.u-section-3 .u-group-2 {
  margin-top: 0;
  margin-bottom: 0;
  min-height: 188px;
  box-shadow: 0px 0px 0px rgba(0,0,0,0);
  text-shadow: 0px 0px 0px rgba(0,0,0,0);
}

.u-section-3 .u-container-layout-3 {
  padding: 0 30px;
}

.u-section-3 .u-icon-1 {
  width: 191px;
  background-image: none;
  height: 191px;
  margin: -2px auto 0;
  padding: 30px;
}

.u-section-3 .u-text-2 {
  width: 248px;
  margin: 20px auto 0;
}

.u-section-3 .u-btn-1 {
  background-image: none;
  padding: 0;
}

.u-section-3 .u-text-3 {
  margin: 20px 20px 0;
}

.u-section-3 .u-list-item-2 {
  transition-duration: 0.5s;
  box-shadow: 0px 0px 0px rgba(0,0,0,0);
  text-shadow: 0px 0px 0px rgba(0,0,0,0);
  transform: translateX(0px) translateY(0px) scale(1) rotate(0deg);
}

.u-section-3 .u-container-layout-4 {
  padding: 0;
}

.u-section-3 .u-group-3 {
  margin-top: 0;
  margin-bottom: 0;
  min-height: 188px;
}

.u-section-3 .u-container-layout-5 {
  padding: 0 30px;
}

.u-section-3 .u-icon-2 {
  width: 191px;
  background-image: none;
  height: 191px;
  margin: -2px auto 0;
  padding: 30px;
}

.u-section-3 .u-text-4 {
  width: 248px;
  margin: 20px auto 0;
}

.u-section-3 .u-text-5 {
  margin: 20px 20px 0;
}

.u-section-3 .u-list-item-3 {
  transition-duration: 0.5s;
  box-shadow: 0px 0px 0px rgba(0,0,0,0);
  text-shadow: 0px 0px 0px rgba(0,0,0,0);
  transform: translateX(0px) translateY(0px) scale(1) rotate(0deg);
}

.u-section-3 .u-container-layout-6 {
  padding: 0;
}

.u-section-3 .u-group-4 {
  margin-top: 0;
  margin-bottom: 0;
  min-height: 188px;
}

.u-section-3 .u-container-layout-7 {
  padding: 0 30px;
}

.u-section-3 .u-icon-3 {
  width: 191px;
  background-image: none;
  height: 191px;
  margin: -2px auto 0;
  padding: 30px;
}

.u-section-3 .u-text-6 {
  width: 248px;
  margin: 20px auto 0;
}

.u-section-3 .u-text-7 {
  margin: 20px 20px 0;
}

@media (max-width: 1199px) {
   .u-section-3 {
    background-position: 50% 50%;
    min-height: 684px;
  }

  .u-section-3 .u-group-1 {
    width: calc(((100% - 940px) / 2) + 470px);
    min-height: 230px;
    height: auto;
  }

  .u-section-3 .u-text-1 {
    width: auto;
    margin-right: 50px;
    margin-left: 20px;
  }

  .u-section-3 .u-list-1 {
    width: 940px;
    margin-left: calc(((100% - 940px) / 2));
  }

  .u-section-3 .u-repeater-1 {
    min-height: 306px;
  }

  .u-section-3 .u-group-2 {
    transition-duration: 0.5s;
    transform: translateX(0px) translateY(0px) scale(1) rotate(0deg);
  }

  .u-section-3 .u-text-3 {
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-3 .u-text-5 {
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-3 .u-text-7 {
    margin-left: 0;
    margin-right: 0;
  }
}

@media (max-width: 991px) {
   .u-section-3 {
    min-height: 524px;
  }

  .u-section-3 .u-group-1 {
    width: calc(((100% - 720px) / 2) + 470px);
  }

  .u-section-3 .u-list-1 {
    width: 720px;
    margin-left: calc(((100% - 720px) / 2));
  }

  .u-section-3 .u-repeater-1 {
    grid-template-columns: calc(50% - 15px) calc(50% - 15px);
    min-height: 750px;
  }
}

@media (max-width: 767px) {
   .u-section-3 {
    min-height: 393px;
  }

  .u-section-3 .u-group-1 {
    width: calc(((100% - 540px) / 2) + 470px);
  }

  .u-section-3 .u-text-1 {
    margin-right: 60px;
  }

  .u-section-3 .u-list-1 {
    width: 540px;
    margin-left: calc(((100% - 540px) / 2));
  }

  .u-section-3 .u-repeater-1 {
    grid-template-columns: 100%;
  }

  .u-section-3 .u-container-layout-3 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-3 .u-container-layout-5 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-3 .u-container-layout-7 {
    padding-left: 10px;
    padding-right: 10px;
  }
}

@media (max-width: 575px) {
   .u-section-3 {
    min-height: 1413px;
  }

  .u-section-3 .u-group-1 {
    width: calc(((100% - 340px) / 2) + 340px);
  }

  .u-section-3 .u-text-1 {
    font-size: 3rem;
    margin-top: 16px;
    margin-right: 0;
  }

  .u-section-3 .u-list-1 {
    width: 340px;
    margin-left: calc(((100% - 340px) / 2));
  }
}

.u-section-3 .u-list-item-1,
.u-section-3 .u-list-item-1:before,
.u-section-3 .u-list-item-1 > .u-container-layout:before {
  transition-property: fill, color, background-color, stroke-width, border-style, border-width, border-top-width, border-left-width, border-right-width, border-bottom-width, custom-border, borders, box-shadow, text-shadow, opacity, border-radius, stroke, border-color, font-size, font-style, font-weight, text-decoration, letter-spacing, transform, background-image, image-zoom, background-size, background-position;
}

.u-section-3 .u-list-item-1.u-list-item-1.u-list-item-1:hover {
  transform: scale(1.1) translateX(0px) translateY(0px) !important;
  box-shadow: 0px 0px 0px  rgba(0,0,0,0) !important;
  text-shadow: 0px 0px 0px rgba(0,0,0,0) !important;
}

.u-section-3 .u-list-item-1 {
  border-color: transparent !important;
}

.u-section-3 .u-list-item-1.u-list-item-1.u-list-item-1.hover {
  transform: scale(1.1) translateX(0px) translateY(0px) !important;
  box-shadow: 0px 0px 0px  rgba(0,0,0,0) !important;
  text-shadow: 0px 0px 0px rgba(0,0,0,0) !important;
}

.u-section-3 .u-list-item-1 {
  border-color: transparent !important;
}

.u-section-3 :hover > .u-container-layout .u-list-item-1 {
  transform: rotate(0deg) scale(1) translateX(0px) translateY(0px) !important;
}

.u-section-3 .hover > .u-container-layout .u-list-item-1 {
  transform: rotate(0deg) scale(1) translateX(0px) translateY(0px) !important;
}

.u-section-3 .u-list-item-2,
.u-section-3 .u-list-item-2:before,
.u-section-3 .u-list-item-2 > .u-container-layout:before {
  transition-property: fill, color, background-color, stroke-width, border-style, border-width, border-top-width, border-left-width, border-right-width, border-bottom-width, custom-border, borders, box-shadow, text-shadow, opacity, border-radius, stroke, border-color, font-size, font-style, font-weight, text-decoration, letter-spacing, transform, background-image, image-zoom, background-size, background-position;
}

.u-section-3 .u-list-item-2.u-list-item-2.u-list-item-2:hover {
  transform: scale(1.1) translateX(0px) translateY(0px) !important;
  box-shadow: 0px 0px 0px  rgba(0,0,0,0) !important;
  text-shadow: 0px 0px 0px rgba(0,0,0,0) !important;
}

.u-section-3 .u-list-item-2 {
  border-color: transparent !important;
}

.u-section-3 .u-list-item-2.u-list-item-2.u-list-item-2.hover {
  transform: scale(1.1) translateX(0px) translateY(0px) !important;
  box-shadow: 0px 0px 0px  rgba(0,0,0,0) !important;
  text-shadow: 0px 0px 0px rgba(0,0,0,0) !important;
}

.u-section-3 .u-list-item-2 {
  border-color: transparent !important;
}

.u-section-3 :hover > .u-container-layout .u-list-item-2 {
  transform: rotate(0deg) scale(1) translateX(0px) translateY(0px) !important;
}

.u-section-3 .hover > .u-container-layout .u-list-item-2 {
  transform: rotate(0deg) scale(1) translateX(0px) translateY(0px) !important;
}

.u-section-3 .u-list-item-3,
.u-section-3 .u-list-item-3:before,
.u-section-3 .u-list-item-3 > .u-container-layout:before {
  transition-property: fill, color, background-color, stroke-width, border-style, border-width, border-top-width, border-left-width, border-right-width, border-bottom-width, custom-border, borders, box-shadow, text-shadow, opacity, border-radius, stroke, border-color, font-size, font-style, font-weight, text-decoration, letter-spacing, transform, background-image, image-zoom, background-size, background-position;
}

.u-section-3 .u-list-item-3.u-list-item-3.u-list-item-3:hover {
  transform: scale(1.1) translateX(0px) translateY(0px) !important;
  box-shadow: 0px 0px 0px  rgba(0,0,0,0) !important;
  text-shadow: 0px 0px 0px rgba(0,0,0,0) !important;
}

.u-section-3 .u-list-item-3 {
  border-color: transparent !important;
}

.u-section-3 .u-list-item-3.u-list-item-3.u-list-item-3.hover {
  transform: scale(1.1) translateX(0px) translateY(0px) !important;
  box-shadow: 0px 0px 0px  rgba(0,0,0,0) !important;
  text-shadow: 0px 0px 0px rgba(0,0,0,0) !important;
}

.u-section-3 .u-list-item-3 {
  border-color: transparent !important;
}

.u-section-3 :hover > .u-container-layout .u-list-item-3 {
  transform: rotate(0deg) scale(1) translateX(0px) translateY(0px) !important;
}

.u-section-3 .hover > .u-container-layout .u-list-item-3 {
  transform: rotate(0deg) scale(1) translateX(0px) translateY(0px) !important;
}.u-section-4 .u-sheet-1 {
  min-height: 345px;
}

.u-section-4 .u-image-1 {
  height: 192px;
  width: 205px;
  transition-duration: 0.5s;
  transform: translateX(0px) translateY(0px) scale(1) rotate(0deg);
  text-shadow: 0px 0px 0px rgba(0,0,0,0);
  box-shadow: 2px 0 0 0 rgba(0,0,0,0);
  margin: 60px auto 0 60px;
}

.u-section-4 .u-text-1 {
  margin: -192px auto 0 386px;
}

.u-section-4 .u-text-2 {
  margin-left: 386px;
  margin-right: auto;
  margin-bottom: 0;
  font-size: 1.5263157894736843rem;
}

.u-section-4 .u-btn-1 {
  font-weight: 700;
  font-size: 1.26316rem;
  letter-spacing: 0px;
  text-transform: uppercase;
  margin: 30px auto 60px 386px;
  padding: 0;
}

@media (max-width: 1199px) {
  .u-section-4 .u-text-1 {
    margin-left: 318px;
  }

  .u-section-4 .u-text-2 {
    margin-left: 318px;
  }

  .u-section-4 .u-btn-1 {
    margin-left: 318px;
  }
}

@media (max-width: 991px) {
  .u-section-4 .u-sheet-1 {
    min-height: 468px;
  }

  .u-section-4 .u-image-1 {
    margin-top: 40px;
    margin-left: 20px;
  }

  .u-section-4 .u-text-1 {
    margin-left: 244px;
  }

  .u-section-4 .u-text-2 {
    margin-left: 244px;
  }

  .u-section-4 .u-btn-1 {
    margin-left: 244px;
  }
}

@media (max-width: 767px) {
  .u-section-4 .u-sheet-1 {
    min-height: 469px;
  }

  .u-section-4 .u-image-1 {
    height: 142px;
    width: 147px;
    margin-top: 164px;
    margin-left: 0;
  }

  .u-section-4 .u-text-1 {
    margin-top: -265px;
    margin-left: 183px;
  }

  .u-section-4 .u-text-2 {
    margin-left: 183px;
    font-size: 1.26316rem;
  }

  .u-section-4 .u-btn-1 {
    font-size: 1.10526rem;
    margin-left: 183px;
  }
}

@media (max-width: 575px) {
  .u-section-4 .u-sheet-1 {
    min-height: 628px;
  }

  .u-section-4 .u-image-1 {
    margin-top: 60px;
    margin-left: auto;
  }

  .u-section-4 .u-text-1 {
    width: auto;
    margin-top: 60px;
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-4 .u-text-2 {
    width: auto;
    margin: 20px 0 9px;
  }

  .u-section-4 .u-btn-1 {
    margin-left: 0;
  }
}

.u-section-4 .u-image-1,
.u-section-4 .u-image-1:before,
.u-section-4 .u-image-1 > .u-container-layout:before {
  transition-property: fill, color, background-color, stroke-width, border-style, border-width, border-top-width, border-left-width, border-right-width, border-bottom-width, custom-border, borders, box-shadow, text-shadow, opacity, border-radius, stroke, border-color, font-size, font-style, font-weight, text-decoration, letter-spacing, transform, background-image, image-zoom, background-size, background-position;
}

.u-section-4 .u-image-1.u-image-1.u-image-1:hover {
  box-shadow: 0px 0px 0px  rgba(0,0,0,0) !important;
  transform: translateX(0px) translateY(0px) scale(1.1) rotate(0deg) !important;
  text-shadow: 0px 0px 0px rgba(0,0,0,0) !important;
}

.u-section-4 .u-image-1 {
  border-color: transparent !important;
}

.u-section-4 .u-image-1.u-image-1.u-image-1.hover {
  box-shadow: 0px 0px 0px  rgba(0,0,0,0) !important;
  transform: translateX(0px) translateY(0px) scale(1.1) rotate(0deg) !important;
  text-shadow: 0px 0px 0px rgba(0,0,0,0) !important;
}

.u-section-4 .u-image-1 {
  border-color: transparent !important;
}

.u-section-4 :hover > .u-container-layout .u-image-1 {
  transform: rotate(0deg) scale(1) translateX(0px) translateY(0px) !important;
}

.u-section-4 .hover > .u-container-layout .u-image-1 {
  transform: rotate(0deg) scale(1) translateX(0px) translateY(0px) !important;
} .u-section-5 {
  background-image: none;
}

.u-section-5 .u-sheet-1 {
  min-height: 301px;
}

.u-section-5 .u-layout-wrap-1 {
  margin-top: 0;
  margin-bottom: 30px;
}

.u-section-5 .u-layout-cell-1 {
  min-height: 271px;
}

.u-section-5 .u-container-layout-1 {
  padding-left: 51px;
  padding-right: 51px;
  padding-bottom: 0;
}

.u-section-5 .u-text-1 {
  font-size: 1.52632rem;
  margin: 48px 0 0;
}

.u-section-5 .u-text-2 {
  margin: 8px 187px 0 0;
}

.u-section-5 .u-layout-cell-2 {
  min-height: 271px;
}

.u-section-5 .u-container-layout-2 {
  padding-left: 20px;
  padding-right: 20px;
  padding-bottom: 0;
}

.u-section-5 .u-text-3 {
  position: relative;
  margin: 48px 0 0;
}

.u-section-5 .u-text-4 {
  position: relative;
  margin: 21px 0 0;
}

@media (max-width: 1199px) {
  .u-section-5 .u-sheet-1 {
    min-height: 298px;
  }

  .u-section-5 .u-layout-wrap-1 {
    margin-bottom: -808px;
  }

  .u-section-5 .u-layout-cell-1 {
    min-height: 223px;
  }

  .u-section-5 .u-text-2 {
    margin-right: 87px;
  }

  .u-section-5 .u-layout-cell-2 {
    min-height: 223px;
  }
}

@media (max-width: 991px) {
  .u-section-5 .u-sheet-1 {
    min-height: 331px;
  }

  .u-section-5 .u-layout-wrap-1 {
    margin-bottom: -279px;
  }

  .u-section-5 .u-layout-cell-1 {
    min-height: 100px;
  }

  .u-section-5 .u-container-layout-1 {
    padding-left: 30px;
    padding-right: 30px;
  }

  .u-section-5 .u-text-1 {
    font-size: 1.26316rem;
  }

  .u-section-5 .u-text-2 {
    margin-right: 19px;
  }

  .u-section-5 .u-layout-cell-2 {
    min-height: 100px;
  }
}

@media (max-width: 767px) {
  .u-section-5 .u-sheet-1 {
    min-height: 509px;
  }

  .u-section-5 .u-layout-wrap-1 {
    margin-bottom: -368px;
  }

  .u-section-5 .u-container-layout-1 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-5 .u-container-layout-2 {
    padding-left: 10px;
    padding-right: 10px;
  }
}

@media (max-width: 575px) {
  .u-section-5 .u-sheet-1 {
    min-height: 592px;
  }

  .u-section-5 .u-layout-wrap-1 {
    margin-bottom: -36px;
  }

  .u-section-5 .u-text-2 {
    margin-right: 0;
  }
}@font-face {
  font-family: 'GillSans-Light';
  font-style: normal;
  font-weight: 400;
  src: url(fonts/GillSans-Light.ttf);
}@font-face {
  font-family: 'Butler_Regular';
  font-style: normal;
  font-weight: 400;
  src: url(fonts/Butler_Regular.otf);
}
/* page-custom-fonts */
@font-face {
  font-family: 'GillSans-Light';
  font-style: normal;
  font-weight: 400;
  src: url(fonts/GillSans-Light.ttf);
}@font-face {
  font-family: 'Butler_Regular';
  font-style: normal;
  font-weight: 400;
  src: url(fonts/Butler_Regular.otf);
}